Subject: [saag] Review: Internet Draft: draft-boesch-idxp-idpef-01.txt

From: "B.-C. Boesch" <[email-masked]>
Date: Tue, 14 Apr 2015 20:34:26 +0200

Dear Community,

after posting of version 00 of the approach for Standardized Parameterization of Intrusion Detection Entities I got positive feedback and some suggestions to improve the interoperability with other standards. So I update the Internet Draft and post a new version.

I am looking forward to your suggestions, feedback, notations, hints, recommendations, etc. to improve the Internet Draft for standardized Intrusion Detection Parametrization. The updated version of the Internet Draft could be found at:

http://www.ietf.org/id/draft-boesch-idxp-idpef-01.txt

I looking forward to a lively discussion.

Kind regards,

B.-C. Boesch